* {
  box-sizing: border-box;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  flex-direction: column;
  padding: 12px;
  font-family: "Roboto", sans-serif;
  background: url("../images/banner.jpg") no-repeat center center;
  background-size: cover;

  color: #000;
}

body:after {
  content: "";
  position: fixed;
  display: block;
  top: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
  background: #ffffffab;
}

img {
  max-width: 100%;
  height: 30vh;
}

h1 {
  font-weight: 500;
  margin-bottom: 24px;
  font-size: 4vh;
  text-align: center;
}

p {
  font-weight: 400;
}

a {
  padding: 2px 0;
  margin: 8px 0;
  color: #000;
  font-weight: 300;
  text-decoration: none;
  border-bottom: 1px solid transparent;
}

a:hover {
  border-bottom-color: currentColor;
}
